<lom xmlns="http://linux2.commons.ucalgary.ca/rob_text/ims1_2_1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://linux2.commons.ucalgary.ca/rob_text/ims1_2_1.xsd">
<general>
<title>
<langstring>Extreme 2001: A Deep-Sea Odyssey</langstring>
</title>
<language />
<description>
<langstring>On October 15, 2001, the research vessel Atlantis set sail from Puntarenas, Costa Rica. Its 17-day mission was to explore one of the hottest, most demanding environments on earth - hydrothermal vents nearly two miles deep on the Pacific Ocean floor. On board the ship was an international team of marine biologists, geologists, and graduate students who wanted to study the vents and the organisms that inhabit them.</langstring>
</description>
<keyword>
<langstring />
</keyword>
<coverage>
<langstring />
</coverage>
<structure>
<source>
<langstring />
</source>
<value>
<langstring />
</value>
</structure>
<aggregationlevel />
</general>
<lifecycle>
<version>
<langstring />
</version>
<status>
<source>
<langstring />
</source>
<value>
<langstring />
</value>
</status>
<contribute>
<role>
<langstring />
</role>
</contribute>
</lifecycle>
<metametadata>
<identifier />
<catalogentry>
<catalog />
<entry>
<langstring />
</entry>
</catalogentry>
<contribute>
<role>
<langstring />
</role>
</contribute>
<metadatascheme />
<language />
</metametadata>
<technical>
<format>text/html</format>
<size />
<location>http://www.ocean.udel.edu/extreme2001/home/index.html</location>
<requirement>
<type>
<source>
<langstring />
</source>
<value>
<langstring />
</value>
</type>
<name>
<source>
<langstring />
</source>
<value>
<langstring />
</value>
</name>
<minimumversion />
<maximumversion />
</requirement>
<installationremarks>
<langstring />
</installationremarks>
<otherplatformrequirements>
<langstring />
</otherplatformrequirements>
<duration />
</technical>
<educational>
<context>
<source>
<langstring />
</source>
<value>
<langstring />
</value>
</context>
<interactivitytype>
<source>
<langstring />
</source>
<value>
<langstring />
</value>
</interactivitytype>
<learningresourcetype>
<source>
<langstring />
</source>
<value>
<langstring />
</value>
</learningresourcetype>
<interactivitylevel>
<source>
<langstring />
</source>
<value>
<langstring />
</value>
</interactivitylevel>
<semanticdensity>
<source>
<langstring />
</source>
<value>
<langstring />
</value>
</semanticdensity>
<intendedenduserrole>
<source>
<langstring />
</source>
<value>
<langstring />
</value>
</intendedenduserrole>
<typicalagerange>
<langstring />
</typicalagerange>
<difficulty>
<source>
<langstring />
</source>
<value>
<langstring />
</value>
</difficulty>
<typicallearningtime>
<datetime />
<description>
<langstring />
</description>
</typicallearningtime>
<description>
<langstring />
</description>
<language />
</educational>
<rights>
<cost>
<langstring />
</cost>
<copyrightandotherrestrictions>
<langstring />
</copyrightandotherrestrictions>
<description>
<langstring />
</description>
</rights>
<relation>
<kind>
<source>
<langstring />
</source>
<value>
<langstring />
</value>
</kind>
<resource>
<identifier />
<description>
<langstring />
</description>
<catalogentry>
<catalog />
<entry>
<langstring />
</entry>
</catalogentry>
</resource>
</relation>
<classification>
<purpose>
<langstring>Discipline</langstring>
</purpose>
<taxonpath>
<source>
<langstring />
</source>
<taxon>
<id />
<entry>
<langstring />
</entry>
</taxon>
</taxonpath>
<description>
<langstring />
</description>
<keyword>
<langstring>Sciences: Biology: Ecology</langstring>
</keyword>
<keyword>
<langstring>Sciences: Biology: Zoology</langstring>
</keyword>
<keyword>
<langstring>Sciences: Biology: Marine Biology</langstring>
</keyword>
</classification>
</lom>